Subject: Inbox
From: subir chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>, Devendra Madan <[email-masked]>
Date: Wed, 15 Apr 2015 12:57:19 +0530 (IST)

Please review this Chat with Ian asap – 
·         In the pre-chat the member stated the offer was NIELSON offer installed on April 14 th , 2015 
·         Agent asks member to supply the SURVEY name to assist him further 
·         Then corrects himself and now asks for the name of the OFFER (member has now provided this twice) then asks member for the install date again 
·         Now member is threatning to post on Facebook.  
Requirement: Agents READ the pre-chat as well as the information provided in the chat and ask the right questions of the member 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Ian' 
info: Your Issue ID for this chat is LTK12182056534791X 
Ian: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Ian: Hi there! 
harvey: hi ian 
Ian: Hi  harvey ! how are you ? 
harvey: been waiting for my reward from nielson now for a month exactly 14/04/2015 to keep there napp on my pc 
Ian: Sorry for the inconvenience that caused to you. 
Ian: Please allow me a moment, let me check this for you. 
Ian: Can you please tell me the name of the Survey?  The name of the Survey will 1) include the letters "SV", or it will 2) be the name of the Survey Provider (Opinions Direct, OpinionWorld Surveys, Survey GSP, Peanut Labs or Market Cube Surveys). 
Ian: Please ignore ny above response, May I please know the exact name of the Offer ? So that  I can assist you better 
Ian: my*** 
harvey: thought it was through inboxpounds that was said to me ? 
Ian: May I please know the exact name of the Offer ? So that I can assist you better 
harvey: if i keep the app on for two weeks it was 4.00 but i noticed inboxpounds is 3.50 now ? did have a word after 14 days and have left the app on for 1 month now ? 
harvey: tracking every thing i do 
Ian: One moment please... 
Ian: May I please know the date you install the app ? 
harvey: 14/03/2015 says on my pc 
Ian: Thank you for the information 
Ian: Please check the confirmation email from provider and provide me the correct name of the Offer, So that I can forward the credit request to our concern team 
harvey: well it must of been one of those links a ? 
harvey: ill find it and post it 
Ian: Please provide me on the chat and I will assist you further 
harvey: do want it all over facebook so you get a few more queries 
Ian: I just need the correct name and I will forward the credit request. 
harvey: ok 
Ian: Thank you 
harvey: canny find it just going to take the app of its tracking me all the time thx for your help ian 
Ian: One moment please 
harvey: ok 
Ian: We work hard to provide a solution for our Members as swiftly as possible.  Your inquiry requires some additional assistance from our Resolution Team.  For this reason, I will escalate this case to our Resolution Center so they can assist you further.  To be sure you receive their response via Email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response.     
Ian: Please note that the Resolution Representatives are available for response Monday - Thursday 8am-5pm, Friday 8am-1pm & Saturday 11am-5pm Central Time. They will respond to you at their first opportunity. 
harvey: did sign up through a link to my inboxpounds acc 
harvey: okmn m8 
Ian: Thank you 
Ian: Is there anything else I may help you with today? 
Ian: Are we still connected ? 
Ian: It appears that you may be otherwise occupied. I shall bring this chat to an end. If you have any further questions please do not hesitate to return to chat or visit the support center at any time! Goodbye, and have a nice day. 
info: Chat session has been terminated by the site operator.